/*
 * Class EV_TOOL_BAR_DROP_DOWN_BUTTON_I
 */

#include "eif_macros.h"


#ifdef __cplusplus
extern "C" {
#endif

static const EIF_TYPE_INDEX egt_0_1262 [] = {0xFF01,914,0xFFFF};
static const EIF_TYPE_INDEX egt_1_1262 [] = {0xFF01,1551,1261,0xFFFF};
static const EIF_TYPE_INDEX egt_2_1262 [] = {0xFF01,1261,0xFFFF};
static const EIF_TYPE_INDEX egt_3_1262 [] = {0,0xFFFF};
static const EIF_TYPE_INDEX egt_4_1262 [] = {0,0xFFFF};
static const EIF_TYPE_INDEX egt_5_1262 [] = {0xFF01,1261,0xFFFF};
static const EIF_TYPE_INDEX egt_6_1262 [] = {0xFF01,1261,0xFFFF};
static const EIF_TYPE_INDEX egt_7_1262 [] = {0,0xFFFF};
static const EIF_TYPE_INDEX egt_8_1262 [] = {0xFF01,126,0xFFFF};
static const EIF_TYPE_INDEX egt_9_1262 [] = {0xFF01,914,0xFFFF};
static const EIF_TYPE_INDEX egt_10_1262 [] = {0xFF01,914,0xFFFF};
static const EIF_TYPE_INDEX egt_11_1262 [] = {0xFF01,29,0xFFFF};
static const EIF_TYPE_INDEX egt_12_1262 [] = {0xFF01,1261,0xFFFF};
static const EIF_TYPE_INDEX egt_13_1262 [] = {0xFF01,0xFF01,1091,0xFFFF};
static const EIF_TYPE_INDEX egt_14_1262 [] = {0xFF01,968,0xFFFF};
static const EIF_TYPE_INDEX egt_15_1262 [] = {0xFF01,968,0xFFFF};
static const EIF_TYPE_INDEX egt_16_1262 [] = {0xFF01,1997,869,869,0xFFFF};
static const EIF_TYPE_INDEX egt_17_1262 [] = {0xFF01,74,0xFFFF};
static const EIF_TYPE_INDEX egt_18_1262 [] = {0xFF01,1670,869,0xFFFF};
static const EIF_TYPE_INDEX egt_19_1262 [] = {0xFF01,1030,0xFFFF};
static const EIF_TYPE_INDEX egt_20_1262 [] = {0xFF01,1201,0xFFFF};
static const EIF_TYPE_INDEX egt_21_1262 [] = {0xFF01,1087,0xFFFF};
static const EIF_TYPE_INDEX egt_22_1262 [] = {0xFF01,1249,0xFFFF};
static const EIF_TYPE_INDEX egt_23_1262 [] = {0xFF01,996,0xFFFF};
static const EIF_TYPE_INDEX egt_24_1262 [] = {0xFF01,638,0xFFFF};
static const EIF_TYPE_INDEX egt_25_1262 [] = {0xFF01,638,0xFFFF};
static const EIF_TYPE_INDEX egt_26_1262 [] = {0xFF01,645,0xFFFF};
static const EIF_TYPE_INDEX egt_27_1262 [] = {0xFF01,645,0xFFFF};
static const EIF_TYPE_INDEX egt_28_1262 [] = {0xFF01,654,0xFFFF};
static const EIF_TYPE_INDEX egt_29_1262 [] = {0xFF01,654,0xFFFF};
static const EIF_TYPE_INDEX egt_30_1262 [] = {0xFF01,630,0xFFFF};
static const EIF_TYPE_INDEX egt_31_1262 [] = {0xFF01,630,0xFFFF};
static const EIF_TYPE_INDEX egt_32_1262 [] = {1594,0xFF01,0,0xFF01,0xFFF9,0,840,0,0xFFFF};
static const EIF_TYPE_INDEX egt_33_1262 [] = {1548,0xFF01,0,0xFF01,0xFFF9,4,840,0xFF01,1111,0xFF01,1567,0xFF01,133,0xFF01,999,0,0xFFFF};
static const EIF_TYPE_INDEX egt_34_1262 [] = {0xFF01,1131,0xFFFF};
static const EIF_TYPE_INDEX egt_35_1262 [] = {0xFF01,972,0xFFFF};
static const EIF_TYPE_INDEX egt_36_1262 [] = {0xFF01,648,0xFFFF};
static const EIF_TYPE_INDEX egt_37_1262 [] = {0xFF01,648,0xFFFF};
static const EIF_TYPE_INDEX egt_38_1262 [] = {0xFF01,655,0xFFFF};
static const EIF_TYPE_INDEX egt_39_1262 [] = {0xFF01,655,0xFFFF};
static const EIF_TYPE_INDEX egt_40_1262 [] = {0xFF01,655,0xFFFF};
static const EIF_TYPE_INDEX egt_41_1262 [] = {0xFF01,655,0xFFFF};
static const EIF_TYPE_INDEX egt_42_1262 [] = {1609,0xFF01,1081,0xFFFF};
static const EIF_TYPE_INDEX egt_43_1262 [] = {1605,0xFF01,1081,0xFFFF};
static const EIF_TYPE_INDEX egt_44_1262 [] = {0xFF01,654,0xFFFF};
static const EIF_TYPE_INDEX egt_45_1262 [] = {0xFF01,654,0xFFFF};
static const EIF_TYPE_INDEX egt_46_1262 [] = {0xFF01,968,0xFFFF};
static const EIF_TYPE_INDEX egt_47_1262 [] = {0xFF01,654,0xFFFF};
static const EIF_TYPE_INDEX egt_48_1262 [] = {0xFF01,654,0xFFFF};
static const EIF_TYPE_INDEX egt_49_1262 [] = {0xFF01,654,0xFFFF};
static const EIF_TYPE_INDEX egt_50_1262 [] = {0xFF01,654,0xFFFF};
static const EIF_TYPE_INDEX egt_51_1262 [] = {0xFF01,924,0xFFFF};
static const EIF_TYPE_INDEX egt_52_1262 [] = {0xFF01,924,0xFFFF};


static const struct desc_info desc_1262[] = {
	{EIF_GENERIC(NULL), 0xFFFFFFFF, 0xFFFFFFFF},
	{EIF_GENERIC(egt_0_1262), 0, 0xFFFFFFFF},
	{EIF_GENERIC(egt_1_1262), 1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 2, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 3, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 4, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 5, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 6, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 7, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 8, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 9, 0xFFFFFFFF},
	{EIF_GENERIC(egt_2_1262), 10, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 11, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 12, 0xFFFFFFFF},
	{EIF_GENERIC(egt_3_1262), 13, 0xFFFFFFFF},
	{EIF_GENERIC(egt_4_1262), 14, 0xFFFFFFFF},
	{EIF_GENERIC(egt_5_1262), 15, 0xFFFFFFFF},
	{EIF_GENERIC(egt_6_1262), 16, 0xFFFFFFFF},
	{EIF_GENERIC(egt_7_1262), 17, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 18, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 19, 0xFFFFFFFF},
	{EIF_GENERIC(egt_8_1262), 20, 0xFFFFFFFF},
	{EIF_GENERIC(egt_9_1262), 21, 0xFFFFFFFF},
	{EIF_GENERIC(egt_10_1262), 22, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 23, 0xFFFFFFFF},
	{EIF_GENERIC(egt_11_1262), 24, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x09DB /*1261*/), 28, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 29, 0xFFFFFFFF},
	{EIF_GENERIC(egt_12_1262), 30, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26577, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), -1, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), -1, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26578, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), -1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 26579, 0xFFFFFFFF},
	{EIF_GENERIC(egt_13_1262), 26580, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x0887 /*1091*/), 28105, 56},
	{EIF_NON_GENERIC(0x069B /*845*/), 26582, 92},
	{EIF_NON_GENERIC(0x069B /*845*/), 26583, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x069B /*845*/), 26584, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x069B /*845*/), 26585, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x069B /*845*/), 26586, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x069B /*845*/), 26587, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x069B /*845*/), 26588, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26589, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 26590, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 26591, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 26592, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 26593, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26594, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26595, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26596, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26597, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26598, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26599, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 26600, 0xFFFFFFFF},
	{EIF_GENERIC(egt_14_1262), 7561, 0xFFFFFFFF},
	{EIF_GENERIC(egt_15_1262), 7562, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 7563, 84},
	{EIF_GENERIC(egt_16_1262), 7564, 0xFFFFFFFF},
	{EIF_GENERIC(egt_17_1262), 7565, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x090F /*1159*/), 7566, 32},
	{EIF_NON_GENERIC(0x090F /*1159*/), 7567, 36},
	{EIF_NON_GENERIC(0x06DD /*878*/), 7568, 94},
	{EIF_NON_GENERIC(0x06DD /*878*/), 7549, 96},
	{EIF_GENERIC(egt_18_1262), 7550, 0xFFFFFFFF},
	{EIF_GENERIC(egt_19_1262), 7551, 0xFFFFFFFF},
	{EIF_GENERIC(egt_20_1262), 7552, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 7553, 0xFFFFFFFF},
	{EIF_GENERIC(egt_21_1262), 7554, 0xFFFFFFFF},
	{EIF_GENERIC(egt_22_1262), 7555, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 7556, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x0827 /*1043*/), 7557, 40},
	{EIF_GENERIC(egt_23_1262), 7558, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06DD /*878*/), 7559, 98},
	{EIF_NON_GENERIC(0x06DD /*878*/), 7560, 100},
	{EIF_GENERIC(egt_24_1262), 7173, 0xFFFFFFFF},
	{EIF_GENERIC(egt_25_1262), -1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x04FD /*638*/), 7174, 16},
	{EIF_GENERIC(egt_26_1262), 7175, 0xFFFFFFFF},
	{EIF_GENERIC(egt_27_1262), -1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x050B /*645*/), 7176, 20},
	{EIF_GENERIC(egt_28_1262), 7177, 0xFFFFFFFF},
	{EIF_GENERIC(egt_29_1262), -1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x051D /*654*/), 7178, 24},
	{EIF_GENERIC(egt_30_1262), 7179, 0xFFFFFFFF},
	{EIF_GENERIC(egt_31_1262), -1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x04ED /*630*/), 7180, 28},
	{EIF_NON_GENERIC(0x01 /*0*/), 27384, 64},
	{EIF_GENERIC(egt_32_1262), 27385, 68},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 27386, 0xFFFFFFFF},
	{EIF_GENERIC(egt_33_1262), 27387, 72},
	{EIF_NON_GENERIC(0x0791 /*968*/), 27388, 76},
	{EIF_NON_GENERIC(0x0791 /*968*/), 27389, 80},
	{EIF_NON_GENERIC(0x06CB /*869*/), 27390, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 27391, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27392, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27393, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27394, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27395, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27396, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27397, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), -1, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), -1, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27398, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27399, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27400, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27401, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27402, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27403, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27404, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27405, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27361, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 27362, 89},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 27363, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 27364, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 27365, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 27366, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06DD /*878*/), 27367, 102},
	{EIF_NON_GENERIC(0x06DD /*878*/), 27368, 104},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 27369, 90},
	{EIF_NON_GENERIC(0x069B /*845*/), 27370, 93},
	{EIF_NON_GENERIC(0x069B /*845*/), 27371, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x069B /*845*/), 27372, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x069B /*845*/), 27373, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x069B /*845*/), 27374, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), -1, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), -1, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27375, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27376, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x0553 /*681*/), 27377, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x07CF /*999*/), -1, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), -1, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), -1, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27379, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27380, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), -1, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), -1, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), -1, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), -1, 0xFFFFFFFF},
	{EIF_GENERIC(egt_34_1262), 27381, 0xFFFFFFFF},
	{EIF_GENERIC(egt_35_1262), 27382, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x083B /*1053*/), -1, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), -1, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), -1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 27234, 0xFFFFFFFF},
	{EIF_GENERIC(egt_36_1262), 8018, 0xFFFFFFFF},
	{EIF_GENERIC(egt_37_1262), -1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x0511 /*648*/), 8019, 44},
	{EIF_GENERIC(egt_38_1262), 8020, 0xFFFFFFFF},
	{EIF_GENERIC(egt_39_1262), -1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x051F /*655*/), 8021, 48},
	{EIF_GENERIC(egt_40_1262), 8022, 0xFFFFFFFF},
	{EIF_GENERIC(egt_41_1262), -1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x051F /*655*/), 8023, 52},
	{EIF_GENERIC(egt_42_1262), 28074, 0xFFFFFFFF},
	{EIF_GENERIC(egt_43_1262), -1, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 28100, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 27061, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 27062, 88},
	{EIF_GENERIC(NULL), 27063, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27064, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), -1, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), -1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), -1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), -1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), -1, 0xFFFFFFFF},
	{EIF_GENERIC(egt_44_1262), 6133, 0xFFFFFFFF},
	{EIF_GENERIC(egt_45_1262), 6134, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x051D /*654*/), 6135, 0},
	{EIF_NON_GENERIC(0x051D /*654*/), 6136, 4},
	{EIF_NON_GENERIC(0x06CB /*869*/), 27018, 108},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 27019, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x07A7 /*979*/), 27020, 60},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 27021, 85},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 27022, 86},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 27023, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 27024, 87},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 27025, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x07A9 /*980*/), 27026, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x07A9 /*980*/), 27027, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27028, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), -1, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27029, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), -1, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27030, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27031, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27032, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27033, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27034, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27035, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27036, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27037, 0xFFFFFFFF},
	{EIF_GENERIC(egt_46_1262), 27038, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x0B8D /*1478*/), 27039, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x09BB /*1245*/), 27040, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x0B8D /*1478*/), -1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 27041, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27042, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27043, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27044, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27045, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27046, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27047, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), -1, 0xFFFFFFFF},
	{EIF_GENERIC(egt_47_1262), 6847, 0xFFFFFFFF},
	{EIF_GENERIC(egt_48_1262), 6848, 0xFFFFFFFF},
	{EIF_GENERIC(egt_49_1262), -1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x051D /*654*/), 6849, 8},
	{EIF_GENERIC(egt_50_1262), -1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x051D /*654*/), 6850, 12},
	{EIF_NON_GENERIC(0x083B /*1053*/), -1, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), -1, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), -1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 28101, 91},
	{EIF_NON_GENERIC(0x06CB /*869*/), -1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), -1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), -1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), -1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), -1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), -1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), -1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), -1, 0xFFFFFFFF},
	{EIF_GENERIC(egt_51_1262), -1, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), -1, 0xFFFFFFFF},
	{EIF_GENERIC(egt_52_1262), -1, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), -1, 0xFFFFFFFF},
};
void Init1262(void)
{
	IDSC(desc_1262, 0, 1261);
	IDSC(desc_1262 + 1, 1, 1261);
	IDSC(desc_1262 + 32, 1513, 1261);
	IDSC(desc_1262 + 59, 292, 1261);
	IDSC(desc_1262 + 79, 810, 1261);
	IDSC(desc_1262 + 91, 206, 1261);
	IDSC(desc_1262 + 145, 833, 1261);
	IDSC(desc_1262 + 149, 38, 1261);
	IDSC(desc_1262 + 158, 299, 1261);
	IDSC(desc_1262 + 161, 476, 1261);
	IDSC(desc_1262 + 170, 101, 1261);
	IDSC(desc_1262 + 174, 938, 1261);
	IDSC(desc_1262 + 208, 954, 1261);
	IDSC(desc_1262 + 214, 1541, 1261);
	IDSC(desc_1262 + 218, 1623, 1261);
	IDSC(desc_1262 + 226, 1077, 1261);
	IDSC(desc_1262 + 228, 790, 1261);
}


#ifdef __cplusplus
}
#endif
